//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace OnlineNote
{
    using System;
    using System.Collections.Generic;
    
    public partial class tbl_Shares
    {
        public int shareID { get; set; }
        public int textID { get; set; }
        public int fromID { get; set; }
        public int toID { get; set; }
    }
}
